/* stylelint-disable */
/* stylelint-enable */
.suggestModule {
  position: relative;
  padding: 60px 0 80px;
  display: block;
}
@media (max-width: 767px) {
  .suggestModule {
    padding: 32px 0 16px 0;
  }
}
.suggestModule:before {
  content: "";
  position: absolute;
  display: block;
  height: 100%;
  width: 100vw;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #f9f8f2;
  z-index: -1;
}
.suggestModule__title {
  position: absolute;
  top: -17px;
  font-style: italic;
  font-size: 26px;
  font-family: Playfair, Garamond, "Hoefler Text", "Times New Roman", Times, serif;
}
.suggestModule__wrapper {
  position: relative;
}
@media (max-width: 767px) {
  .suggestModule__shadow {
    position: absolute;
    width: 50px;
    height: 100%;
    z-index: 2;
    opacity: 0;
    top: 0;
    pointer-events: none;
    transition: 0.15s ease-in;
  }
  .suggestModule__shadow--isActive {
    opacity: 1;
  }
  .suggestModule__shadow:first-of-type {
    background: linear-gradient(90deg, white 0%, rgba(255, 255, 255, 0) 100%);
    left: -16px;
  }
  .suggestModule__shadow:last-of-type {
    background: linear-gradient(-90deg, white 0%, rgba(255, 255, 255, 0) 100%);
    right: -16px;
  }
}
.suggestModule__container {
  display: flex;
  flex-wrap: wrap;
  margin-right: -12px;
  margin-left: -12px;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
}
@media (max-width: 767px) {
  .suggestModule__container {
    margin-right: -16px;
    margin-left: -16px;
    padding: 0 8px;
    overflow-x: auto;
  }
}
.suggestModule__item {
  position: relative;
  flex: 1;
  padding-left: 8px;
  padding-right: 8px;
  flex: 0 0 auto;
  width: 227px;
  padding-bottom: 16px;
  box-sizing: content-box;
}
@media (min-width: 768px) {
  .suggestModule__item {
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%;
    padding-left: 12px;
    padding-right: 12px;
    box-sizing: border-box;
  }
}
.suggestModule__item:last-child {
  padding-right: 16px;
}
.suggestModule__item--directo .suggestModule__imgWrapper:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 100%;
  position: absolute;
  bottom: 5px;
  left: 7px;
  background-color: #ff3709;
  z-index: 1;
}
.suggestModule__item--directo .suggestModule__imgWrapper:after {
  padding-left: 24px;
}
.suggestModule__item--videoType .suggestModule__imgWrapper:before {
  content: "";
  background: white url("//www.ecestaticos.com/build/img/ui/video.svg") no-repeat center;
  height: 40px;
  width: 40px;
  border-radius: 40px;
  position: absolute;
  top: 16px;
  left: 16px;
}
.suggestModule__imgWrapper {
  margin-bottom: 16px;
  position: relative;
  overflow: hidden;
}
.suggestModule__image {
  width: 100%;
}
.suggestModule__itemTitle {
  display: block;
  font-size: 18px;
  margin-bottom: 16px;
  font-family: Playfair, Garamond, "Hoefler Text", "Times New Roman", Times, serif;
  line-height: 1.3;
  color: #121212;
}
.suggestModule__itemTitle:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}
.suggestModule__itemTitle:hover {
  color: #717171;
}
@media (min-width: 996px) {
  .suggestModule__itemTitle {
    font-size: 20px;
  }
}
.suggestModule__itemSignature {
  color: #717171;
  position: relative;
  padding-right: 12px;
  display: inline-block;
  margin: 3px 0;
}
.suggestModule__itemSignature:not(:last-child):after {
  content: "";
  display: block;
  top: 0;
  right: 4px;
  position: absolute;
  height: 100%;
  width: 1px;
  background-color: #717171;
}
.suggestModule__label {
  background-color: white;
  bottom: 0;
  left: 0;
  text-align: center;
  padding: 6px 16px;
  position: absolute;
  font-family: Playfair, Garamond, "Hoefler Text", "Times New Roman", Times, serif;
  font-size: 15px;
  font-style: italic;
}